Subject: [abfab] Fwd: New Version Notification for draft-smith-abfab-usability-ui-considerations-02.txt

From: Rhys Smith <[email-masked]>
Date: Mon, 9 Jul 2012 20:29:24 +0100

-02 of my UI draft has been posted, see below. All of the major sections are now pretty much complete apart from the handling of errors section, and a few little bits and pieces here and there.

Note that I re-posed -01 on here a while ago inviting comments but haven't had any so far. It'd be great if a few people could have a glance through it and provide some feedback; it would be great to have it adopted by the WG in vancouver - it's still currently an individual submission but is on the WG charter. Then post-Vancouver we can fix the last bits and get the document moving!

Thanks all,
Rhys.

N.B. I'm going on vacation tomorrow for 2 weeks so won't be able to address any comments immediately, so if I don't reply I'm not ignoring you, honest :-).
--
Dr Rhys Smith
Identity, Access, and Middleware Specialist
Cardiff University & Janet - the UK's research and education network

email: [email-masked] / [email-masked]
GPG: 0xDE2F024C

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-smith-abfab-usability-ui-considerations-02.txt
> Date: 9 July 2012 20:23:01 GMT+01:00
> To: [email-masked]
> 
> 
> A new version of I-D, draft-smith-abfab-usability-ui-considerations-02.txt
> has been successfully submitted by Rhys Smith and posted to the
> IETF repository.
> 
> Filename:	 draft-smith-abfab-usability-ui-considerations
> Revision:	 02
> Title:		 Application Bridging for Federated Access Beyond web (ABFAB) Usability and User Interface Considerations
> Creation date:	 2012-07-09
> WG ID:		 Individual Submission
> Number of pages: 15
> URL:             http://www.ietf.org/internet-drafts/draft-smith-abfab-usability-ui-considerations-02.txt
> Status:          http://datatracker.ietf.org/doc/draft-smith-abfab-usability-ui-considerations
> Htmlized:        http://tools.ietf.org/html/draft-smith-abfab-usability-ui-considerations-02
> Diff:            http://tools.ietf.org/rfcdiff?url2=draft-smith-abfab-usability-ui-considerations-02
> 
> Abstract:
>   The use of ABFAB-based technologies requires that each user's device
>   is configured with the user's identities that they wish to use in
>   ABFAB transactions.  This will require something on that device,
>   either built into the operating system or a standalone utility, that
>   will manage the user's identities and identity to service mappings.
>   Anyone designing that "something" will face the same set of
>   challenges.  This document aims to document these challenges with the
>   aim of producing well-thought out UIs with some degree of
>   consistency.
> 
> 
> 
> 
> The IETF Secretariat